@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:14px;vertical-align:middle;}
body{font-size:14px;font-family:微软雅黑;/*  text-align:center; */margin:0 auto;background:#FFFFFF;color: #626262; }
table{border-collapse:collapse;border-spacing:0;}
.imgBg{background-repeat:no-repeat;background-position:center top;background-size:cover;}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.clearfix:before, .clearfix:after {content:"";display:table;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}
.clear{clear:both;height:0;overflow:hidden;}
.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}
.h35{height:35px;width:100%;}
.h60{height:60px;width:100%;}
.h110{height:110px;width:100%;}
.fl{float:left;}
.fr{float:right;}
.black *{color:#000 !important;}
.black li{margin-left:85px;}
.marl26{margin-left: 26px;}
.marr26{margin-right: 26px;}

#container{ width:718px;margin:20px auto; padding-bottom:20px; background:#fff;}
a{color:#333;text-decoration:none;}
a:hover{color:#155496 !important;}

.main{ width:100%;max-width: 1200px; margin:0 auto; overflow:hidden;}
.list_main{ width:100%;max-width: 1600px; margin:0 auto; overflow:hidden;}
.concent{width: 100%;background: #ffffff;padding-top: 40px;padding-bottom: 40px;}
.ctbg{background: #f2f2f2;}
.ctbg2{background: #f6f6f6;}

.left_menu{background:/* url("bg_left_mu.jpg") left top no-repeat*/ #f3f3f3;background-size: cover;position: fixed;top: 0;left: 0;width: 6%;height: 100%;z-index: 999;max-width: 140px;min-width: 60px;}
.left_menu .lt_logo{position: relative;top: 40px;left: 0;width: 100%;height: 120px;cursor: pointer;text-align: center;}
.left_menu .lt_logo img{width: 40px;}
.left_menu .mu{position: relative;top: 0;left: 0;width: 100%;height: 200px;cursor: pointer;text-align: center;}
.left_menu .mu a{position: relative;display: inline-block;width: 100%;margin-bottom: 35px;}
.left_menu .mu a img{width: 40px;}
.left_menu .b{position: absolute;bottom: 3%;left: 0;width: 100%;line-height: 18px;cursor: pointer;font-size: 13px;color: #666666;text-align: center;}
.left_menu .b span{color: #000000;font-size: 12px;}

/** menu **/
.bor_b{border-bottom:1px #e2e2e2 solid;}
.top{ height:116px;width: 30%; position: fixed;top: 0px;z-index: 999;right: 0px; }
.top .logo_me{ position: absolute;right: 3%;box-shadow: 0 0 15px #ccc;border-radius: 50%;background: #ffffff;width: 40px;height: 40px;text-align: center;top: 20px; }
.top .logo_me .am-icon-bars{ color: #ea1b23;font-size: 20px;height: 40px;line-height: 40px;/*margin-top: 10px;*/ }
/*.top .logo:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    content: "\f0c9";
}*/
.top .logo_me img{ display: none; }
.top .menu{  width:350px;border-top: 1px #cccccc solid; background: #f3f3f3;position: fixed;z-index: 1;height: 100%;right: -350px; }
.top .menu .x_close{ position: absolute;right: 3%;box-shadow: 0 0 15px #ccc;border-radius: 50%;background: #ffffff;width: 40px;height: 40px;text-align: center;top: 2%; }
.top .menu .x_close .am-icon-close{ color: #ea1b23;font-size: 20px;height: 40px;line-height: 40px;background:none;width: 40px; }
/*.top .menu>ul>li:hover{height: 95px;}*/
/*.top .menu ul{margin-left: 3%;}*/
.top .menu ul li{padding-right: 80px;text-align: right;margin-bottom: 22px;}
.top .menu ul li .mu{line-height: 55px;height: 55px;width: 100%;text-align: right;}
.top .menu ul li .mu a{ float:left;font-size:22px; color:#000000; text-transform:uppercase;width: 100%;font-weight: bold;font-family: fantasy;  }
/*.top .menu ul li .mu a:hover, .top .menu ul li .mu a.current{ border-bottom:4px solid #900; padding-bottom:26px; background:#155496; color:#ffffff!important; }*/
.top .menu ul li .sub_mu { font-size:18px; color:#8f9396; text-transform:uppercase;width: 100%;position: relative;height: 36px;line-height: 18px;margin-bottom: 20px;  }
.top .menu ul li .sub_mu a { color:#8f9396;  }
.top .menu ul li .sub_mu span { font-size:14px;font-family: fantasy;   }
.top .menu ul li .sub_mu i { width: 56px;position: absolute;height: 24px;border-bottom: 1px #333333 solid;float: right; bottom: 50%; }
.top .menu ul li .sub_mu a:hover { color:#000000;  }
.top .menu ul li ul{position: absolute;background: #ffffff;top: 44px;z-index: 9999;margin-left: -10px;display: none;}
.top .menu ul li ul li{float:left;line-height: 36px;height: 36px;}
.top .menu ul li ul .sub_m a{margin-left: 30px;font-size: 16px;color: #000000;}
.top .menu ul li ul .sub_m a:hover, .top .menu ul li ul .sub_m a.current{color: #155496;text-decoration: underline;}
.subnav{width:100%;background:#fff;position:absolute;top:55px;left:0;z-index:100;display:none;border-bottom: 1px #eee solid;}
.solution_subnav{padding:23px 3%;height: 320px;}
.subnav1 li{display:inline-block;*display:inline;*zoom:1;margin-right:60px;height:60px;line-height:60px;}
.subnav1 li a{font-size:16px;color:#0383cc;line-height:37px;}
.subnav_title{line-height:34px;font-size:22px;color:#000;font-weight:bolder;}
.subnav_title:hover, .news_nav1 .con:hover, .news_nav1 i:hover,.news_nav2 i:hover, .news_nav3 i:hover{color:#155496;}
.subnav_title1{line-height:34px;font-size:20px;color:#000;}
.news_nav1 .subnav_title{margin-bottom:9px;}
.clientele_nav1 .con,
.news_nav1 .con{font-size:15px;color:#000000;line-height:28px;margin-bottom:16px;height: 96px;}
.news_nav1 .con strong{color: #000000;font-size: 18px;}
.news_nav1{display:block;width:30%;margin:0 5% 0  0;}
.news_nav1 .top_lx .t{float: left;width: 25%;text-align: center;color: #444443;}
.news_nav1 .top_lx .t .pc{height: 80px;}
.news_nav1 i,.news_nav2 i,
.news_nav3 i{display:block;line-height:45px;background:#ffffff;font-size:15px;color:#000;font-style:normal;text-decoration: underline;}
.news_nav2{width:30%;}
.news_nav2 .con{margin-bottom:15px;height: 116px;}
.news_nav2 .con .imgp{width: 110px;height: 110px;overflow: hidden;}
.news_nav2 .con .imgp img{height: 110px;}
.news_nav2 .con .tpv{width: 70%;padding-left: 15px;}
.news_nav2 .con .tpv span{font-size: 18px;color: #000000;}
.news_nav2 .con .tpv p{font-size: 14px;color: #666666;line-height: 26px;height: 55px;margin:0px;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2; /** 这里修改为要显示的行数 **/
  -webkit-box-orient: vertical;
}
.news_nav2 .pcs{clear: both;}
.news_nav2 .pcs span{float: left;margin-right: 22px;line-height: 26px;}
.news_nav2 .pcs i{background: url("dot_t_pro.gif") center center no-repeat;width: 25px;height: 25px;margin-right: 8px;float: left;}
.news_nav4 .p_smu{width: 33%;float: left;height:110px;line-height: 34px;}
.news_nav4 .p_smu a{font-size: 18px;line-height: 32px;color: #000000;}
.news_nav4 .p_smu a strong{font-size: 22px;}

.news_nav3{width:30%;}
.news_nav3 .subnav_title{margin-bottom:13px;}
.news_nav3 .con{font-size:15px;color:#000000;line-height:28px;margin-bottom:16px;height: 116px;}
.news_nav3 .con strong{color: #000000;font-size: 18px;}
.news_nav2 .imgBg, .news_nav3 .imgBg{height:146px;}
.news_nav4:hover i{ text-decoration:underline;}
.news_nav2:hover i,.news_nav3:hover i{}
.news_nav3 i{margin-top:10px;background:none;width:auto;height:auto;}
.news_nav3 i img{display:block;max-width:100%;}

.pc_web_name {
    width: 550px;
    height: 100%;
    float: right;
    background: url(header_icon.jpg) left center no-repeat;
    text-align: right;
    margin-right: 3%;
    position:relative;
    padding-top: 20px;
}
.pc_web_name .top_rt_tit{
    width: 385px;
    font-size: 16px;
    color: #41403c;
    font-family: "微软雅黑";
    height: 20px;
    line-height: 20px;
}
.header2_right {
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    position: absolute;
    right: 5px;
    top: 20px;
    margin-right: 3%;
}
.line1{
    width: 1px;
    height: 18px;
    background: #c5c5c5;
    font-size: 0;
    margin: 0 15px;
}

.header_country{position:relative;color:#6e6e6e;}
.header_country .on{color:#666;cursor:pointer;font-size: 12px;height: 20px;line-height: 18px;}
.header_country ul{width:120px;padding:6px 30px 6px 15px;background:#fff;position:absolute;top:40px;right:-30px;z-index:500;display:none;}
.header_country ul li{padding:13px 0 13px 15px;text-align:center;}
.header_country ul li a{font-size:14px;color:#666;line-height:13px;padding-left:0;}
.header_country ul li:hover a{color:#69a9dc;}
.header_country ul li a img{/*margin:2px 10px 0 0;*/float:none;width:20px;margin:2px auto;}
.header_country .on img{margin-right:6px;float: left;}
.header_country .on .arrow{width:8px;height:5px;background:url(arrow1.png) no-repeat;display: inline-block;}

.header_search{width:18px;height:18px;position:relative;}
.search_icon{width:18px;height:18px;background:url(search_icon.png) #fff no-repeat;cursor:pointer;z-index:20;position:relative;}
.header_search .man{position:absolute;right:0;top:-14px;width:0;height:46px;z-index:10;overflow:hidden;}
.header_search .text{width:195px;height:45px;line-height:45px;padding: 6px;color:#444;float:left;border:none;border-left:1px solid #e4e4e4;box-sizing: border-box;}
.header_search .btn{width:18px;height:18px;background:url(search_icon.png) no-repeat;float:right;border:none;margin-top:15px;cursor:pointer;}
.header_search .hide{float:left;margin-top:9px;cursor:pointer;transition:all 2s ease;}
.header_search .hide img{width: 14px;}
.header_search .hide:hover{transform:rotate(720deg);-ms-transform:rotate(720deg);-moz-transform:rotate(720deg);-webkit-transform:rotate(720deg);-o-transform:rotate(720deg);}

/*.bg_menu_sub{background: #ffffff;height: 48px;width: 100%;position: absolute;top: 120px;z-index: 99;display: none;}*/
.banner{width: 94%;float: right;position: relative;}
.banner .pcimg img{width: 100%;max-height:650px; }
.banner .phoneimg img{width: 100%;max-height:420px; }


.rt_tit{height:40px; line-height:40px;font-size:28px;font-weight:400;color:#000000;margin-top:35px; margin-bottom:24px;}
.rt_tit span{font-size:18px;font-weight:normal;font-style:normal;color:#000;}
.rt_tit span a{color:#155496; text-decoration:underline;}


/**  about **/
.banner_about{background:url(banner_about.jpg) top center no-repeat;height:342px;width:100%;}
.rt_tit_ab{background:url(bg_rt_ab.jpg) right center no-repeat; padding-right:182px;height:40px; line-height:40px;font-size:40px;font-weight:bold;color:#b2011d;font-style:italic;margin-top:45px; margin-bottom:30px;}

/** 子菜单 **/
.smenu{width: 100%;background: #f6f6f6;border-bottom: 1px #bdbdbd solid;}
.sub_menu{width: 1000px;margin: auto;}
.sub_menu li{float: left;width: 330px;font-size: 16px;color: #000000;line-height: 74px;height: 74px;text-align: center;}
.sub_menu li i{position: absolute;width: 38px;margin-left: 80px;color: #000000;line-height: 74px;height: 74px;background: url("ico_news_i.png") left center no-repeat;display: none;}
.sub_menu li .bt_p_ov{background: url("bt_p_ov.png") center top no-repeat;height: 11px;position: absolute;width: 30%;max-width: 330px;margin-top: 74px;display: none;z-index: 2;}
.sub_menu li .r_xx{border-bottom:2px #155496 solid;width:30%;height: 76px;position: absolute;display: none;z-index: 1;max-width: 330px;}
.sub_menu li a{display: inline-block;width: 100%;height: 100%;}
.sub_menu li, .sub_menu li a{font-size: 24px;color: #666666;}
.sub_menu li.hover, .sub_menu li.hover a{font-size: 24px;color: #155496;}
.sub_menu li.hover i, .sub_menu li.hover .bt_p_ov, .sub_menu li.hover .r_xx{display: block;}

.sub_tit{font-size: 25px;color: #0a0204;margin-bottom: 6px;}

/** home **/
.home_box .pcimg img{max-height: 990px;}
.home_box .phoneimg img{max-height: 1455px;}


/** 产品频道 **/
.lt_pro_pc {float: left;}
.pro_pic {padding-left: 8%;min-height: 235px;padding-top: 45px;padding-bottom: 40px;}
.pro_pic .swiper-container .swiper-slide{height: auto;text-align: center;}
.pro_pic .swiper-container .swiper-slide img{max-height: 200px;}
.pro_pic .swiper-button-next, .pro_pic .swiper-button-prev{width: 40px;height: 110px;margin-top: -50px;opacity: .4;display: none;}
.pro_pic .swiper-button-next{background: url("h_pNext.png") top center no-repeat;right: 3%;}
.pro_pic .swiper-button-prev{background: url("h_pPrev.png") top center no-repeat;left: 3%;}
.proLi ul li{padding: 0px;}
.proLi ul li .am-gallery-item {position: relative;}
.proLi ul li .am-gallery-item .am-gallery-title{position: absolute;right: 5%;bottom: 5%;padding: 8px 12px;border-radius: 20px;background: #aaaaaa;color: #ffffff;}
.gy_pmenu {position: relative;padding-top: 85px;left: 10%;}
.gy_pmenu ul li {position: relative;line-height: 60px;}
.gy_pmenu ul li a {color: #666666;font-size: 32px;}
.gy_pmenu ul li a.current {color: #000000;}
.gy_wz  {position: relative;left: 6%;width: 94%;}
.gy_wz img.fl, .gy_wz .fl {width: 50%;}
.gy_wz .fl img {width: 100%;}

/** 产品详情 **/
.pro_view_pic { position: relative;background: #ffffff;max-width: 1600px;margin: auto;}
.pro_view_pic .main { max-width: 1600px;}
.pro_view_pic .banner_pViewPic{ position: relative;width: 94%;float: right;height: auto;}
.pro_view_pic .banner_pViewPic img, .pro_view_pic .pro_b img{ width: 100%;}
.pro_view_pic .swiper-container{ position: relative;width: 94%;float: right;height: auto;}
.pro_view_pic .swiper-container .swiper-wrapper, .pro_view_pic .swiper-container .swiper-slide{height: auto;}
.pro_view_pic .p_close{ position: absolute;right: 1%;box-shadow: 0 0 15px #ccc;border-radius: 50%;background: #ffffff;width: 40px;height: 40px;text-align: center;top: 2%;z-index: 99;display: none; }
.pro_view_pic .p_close .am-icon-close{ color: #ea1b23;font-size: 20px;height: 40px;line-height: 40px;background:none;width: 40px; }
.pro_view_pic .im{ width: 400px;margin-right: 10px;margin-left: 5%; }
.pro_view_pic .im img{ max-width: 400px;width: 100%; }
.pro_view_pic .info{ width: 620px; }
.pro_view_pic .info .ten{ font-size: 54px;color: #949599; font-weight: bold;text-transform: uppercase; }
.pro_view_pic .info .t{ font-size: 60px;color: #57585a; font-weight: bold; }
.pro_view_pic .info .w{ font-size: 16px;color: #666666; }
/*.pro_view_pic .wz{ margin-left: 6%; }*/
.pro_view_pic .pro_b { position: relative;width: 94%; }
.pro_view_pic .pro_b .swiper-container{ position: relative;width: 94%;padding-bottom: 25px; }
.pro_view_pic .pro_b .swiper-container .swiper-pagination-bullet-active{ background: #ea1b23; }
.gy_view .info{ width: 60%;max-width: 960px; }

/** contact us **/
.box{
    -moz-border-radius: 5px; /* Firefox */
    -webkit-border-radius: 5px; /* Safari 和 Chrome */
    border-radius: 5px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */}
.gb_bor{border: 1px #d6d5d5 solid;height: 50px;width: 98%;margin-bottom: 26px;}
.gb_bor:hover{border: 2px #b2011d solid;}
.gb_bor .gb_t{background: url(dot_gb_txt.jpg) left top no-repeat;margin-left: 11px;padding-left: 30px;font-size: 12px;color: #bbbbbb;line-height: 27px;margin-top:11px;}
.gb_bor strong{color: #b2011d;font-size: 18px;}
.gb_bor input{width: 95%;height: 44px;line-height: 44px;font-size: 18px;color: #626262;border: none;background: none;}
.gb_bor textarea{width: 95%;line-height: 28px;font-size: 18px;color: #626262;border: none;background: none;height: 160px;}
.btn_submit{background:#959595;border:none; box-shadow:5px;height: 55px;line-height: 55px;font-size: 22px;font-weight: bold;color: #ffffff;width: 54%;}
.btn_reset{background:#d0d0d0;border:none; box-shadow:5px;height: 55px;line-height: 55px;font-size: 22px;font-weight: bold;color: #5e5e5e;width: 43%;margin-left: 1%;}

.list {border-bottom:2px #e4e4e4 solid;padding-top:26px; padding-bottom:16px;}
.list .new_tit a{font-size:22px;font-weight:bold;color:#000; line-height:32px;height:32px;}
.list .dt{font-size:17px;color:#737373;}
.list .cot, .list .cot a{color:#4e4e4e;font-size:18px; line-height:28px;}
.msg-box .msg-tit{text-align: center;font-size: 25px;color:#155497;font-weight: bold;padding-bottom:10px; }
.msg-box .msg-xx{text-align: center;font-size: 14px;color:#959595;margin-bottom: 40px;}

.wz, .wz div, .wz li, .wz td, .wz p, .wz th{line-height:32px;font-size:16px;color:#2b2b2b;}
.wz p{margin-bottom:11px;/*text-indent:2em !important;*/}
.wz .im{margin-bottom:35px;overflow: hidden;}
.por{position: relative;}
.bt_back, .bt_back_li{background: url("dot_back.png") left center no-repeat;font-size: 20px;color: #585858;cursor: pointer;float: right;margin-top: -52px;}
.bt_back_li a, .bt_back_new a{font-size: 20px;color: #585858;padding-left: 32px;}
.bt_back{padding-left: 32px;}
.bt_back_new{background: url("dot_back.png") left center no-repeat;font-size: 20px;color: #585858;cursor: pointer;position: absolute;right: 2%;z-index: 999;}

/*分页*/
.pager{padding-top: 18px;text-align: center;margin: 0 auto;min-height: 60px;}
/*.pager span{float: left;margin-bottom: 11px;}*/
.pager a:hover{color: #ffffff !important;}
.pg_num_current,.pg_num,.pg_next,.pg_end,.pg_home,.pg_prev{color: white;text-align: center;margin-right: 5px;padding:7px 0px;}
.pg_num a,.pg_home a,.pg_next a,.pg_end a,.pg_prev a,.pg_num_current a{padding:7px 10px;background-color:#e8e8e8;color: black}
.pg_num_current a{background-color: #155497;color: white}
.pg_num a:hover,.pg_home a:hover,.pg_next a:hover,.pg_end a:hover,.pg_prev a:hover,.pg_num_current a:hover{cursor: pointer;background-color: #155497;color: white}
.pg_home_dis,.pg_prev_dis,.pg_end_dis,.pg_next_dis{background-color: #155497;color: white;text-align: center;margin-right: 5px;padding:7px 10px;}

.paging{display: none;}

/** footer **/
.footer{background:#e8e8e9;width:100%;min-height:190px;}
.footer .main{padding-top:36px;}
.footer .main .ft1{width:25%;margin-right: 5%;}
.footer .main .ft2{width:40%;padding-top: 60px;}
.footer .main .ft3{width:20%;padding-top: 60px;}
.footer .main .ft2 > div{width: 27%;margin-right: 9%;}
.footer .main .ft2 > div:nth-child(3){margin-right: 0;}
.footer .main .ft_lt{margin-bottom:16px;font-size: 19px;color: #000000;line-height: 34px;height: 34px;}
.footer .main .ft_lt span{font-family: "宋体";font-size: 18px;font-weight: bold;color: #ffffff;}
.footer .main .ft_tel{font-size: 18px;color: #000000;margin-top: 16px;line-height: 28px;}
.footer .main .ft_tel strong{font-size: 28px;font-weight: bold;}
.footer .main .ft_w{font-size: 16px;color: #000000;margin-top: 16px;line-height: 34px;}
.footer .main .ft_mu{height: 45px;border-bottom: 1px #e0e0e0 solid;}
.footer .main .ft_mu, .ft_mu a{font-size:16px;color:#666666; line-height:45px; /*text-transform:uppercase;*/}
.footer .main .ft_mu_sub{ background:url(dot_x.gif) left center no-repeat; line-height:24px;height:24px;padding-left:9px;}
.ft_mu_sub a{font-size:16px;color:#c7c6c6; line-height:24px;}
.footer .main .ft_bm{padding-top: 47px;height: 90px;margin-bottom: 22px;width: 100%;}
.footer .main .ft_link select{margin-bottom:11px;width: 100%;height: 36px;line-height: 36px;border: 1px #e9e9e9 solid;}
.footer .main .ft_bl, .footer .main .ft_bl a{height:34px; line-height:34px;font-size:13px;color:#666666;}
.footer .main .ft_bl, .footer .main .ft_bl a strong{text-transform: uppercase;}
.footer .main .ft_bl a:hover, .ft_mu_sub a:hover, .ft_mu a:hover{color: #000000 !important;}
.footer .main .ft_brt{height:34px; line-height:34px;}
.footer .main .ft_brt, .footer .main .ft_brt a{font-size:14px;color: #666666;}
.ft_brt span{color: #000000; text-decoration: underline;}
.footer .main .pos_ft_wx > a{position: relative;float: left;margin-left: 12px;}
.footer .main .pos_ft_wx > a > div{ position: absolute;right: 0px;display: none; top: -90px;}
/*.footer .main .pos_ft_wx #erwm_alibaba{right: 180px;}
.footer .main .pos_ft_wx #erwm_dy{right: 90px;}
.footer .main .pos_ft_wx #erwm_wechat{right: 0px;}*/
/*ak*/
.footer .shart{margin-top: -28px;float: left;position: absolute;margin-left: 350px;}
.footer .shart .to{padding-left:15px;/*background:url(img-23.png) no-repeat 7px center;*/font-size:13px;color:#666;float:left;margin-right:1px;line-height: 22px;}
.footer .shart .bdsharebuttonbox{float:left;}
.footer .shart .bdsharebuttonbox a{width:22px;height:22px;display:block;float:left;margin:0px;padding:0px;margin-right:11px;}
.footer .shart .bdsharebuttonbox a.bds_qzone{background:url(shart-img-24.png) no-repeat center center;}
.footer .shart .bdsharebuttonbox a.bds_tsina{background:url(shart-img-25.png) no-repeat center;}
.footer .shart .bdsharebuttonbox a.bds_weixin{background:url(shart-img-26.png) no-repeat center;}
.footer .shart .bdsharebuttonbox a.bds_renren{background:url(shart-img-27.png) no-repeat center;}
.footer .shart .bdsharebuttonbox a.bds_more{background:url(shart-img-28.png) no-repeat center;}

.footer_ew{float: right;position: relative;width:256px;}
.footer_ew li{width:120px;float:left;margin:0 0 0 5%;}
.footer_ew li:nth-child(2){width:110px;}
.footer_ew .img{background:#fff;padding:2px;max-width: 110px;border: 1px #efefef solid;}
.footer_ew img{display:block;width:100%;/*height:100%;*/}
.footer_ew p{font-size:14px;color:#000;padding-top:30px;text-align:left; margin: 0px;}
.footer_ew p span{font-size:16px;}



.side_service{height: 191px;width: 50px;background: #155496;border-top-left-radius: 6px;border-bottom-left-radius: 6px;position: fixed;right: 0;top: 50%;margin-top: -99px;z-index: 999;padding: 14px 0;}
.side_service>a{background: url("service_icon.png") no-repeat;width: 50px;height: 57px;cursor: pointer;position: relative;display: block;}
.side_service .service_tel{background-position: 13px 17px;}
.side_service .service_kefu{background-position: 13px -41px;}
.side_service .service_qq{background-position: 13px -101px;}
.side_service .service_tel:hover{background-position: -31px 17px;}
.side_service .service_kefu:hover{background-position: -31px -41px;}
.side_service .service_qq:hover{background-position: -31px -101px;}
.service_kefu .service_pull{width: 158px;height: 129px;position: absolute;right: 100%;background: #155496;border-top-left-radius: 10px;border-bottom-left-radius: 10px;display: none;top: -35px;}
.service_kefu p{text-align: center;color: #e9e9e9;font-size: 15px;margin-top: 28px;}
.service_kefu h1{display: block;width: 110px;height: 30px;margin: 15px auto 0;line-height: 30px;border: 1px solid #fff;color: #fff;font-size: 14px;text-align: center;border-radius: 3px;}
.service_tel .service_pull{width: 158px;height: 129px;position: absolute;right: 100%;background: #155496;border-top-left-radius: 10px;border-bottom-left-radius: 10px;display: none;top: -8px;}
.service_tel p{text-align: center;color: #e9e9e9;font-size: 20px;margin-top: 22px;}
.service_tel h1{display: block;width: 110px;height: 30px;margin: 15px auto 0;line-height: 30px;border: 1px solid #fff;color: #fff;font-size: 14px;text-align: center;border-radius: 3px;}
.service_qq .service_pull{width: 281px;height: 159px;background: #155496;position: absolute;right: 100%;border-top-left-radius: 10px;border-bottom-left-radius: 10px;top: -105px;display: none;}
.sqr{float: left;text-align: center;width: 108px;margin: 14px 15px 0;color: #fff;font-size: 14px;}
.sqr p{text-align: center;margin: 0px;padding:0px;color: #fff;font-size: 14px;}
.sqr img{width: 108px;height: 108px;display: block;color: #fff;margin-bottom: 7px;}
.service_qq i{width: 1px;height: 130px;background: #155496;float: left;margin-top: 14px;}

.pic{position: relative;overflow: hidden;}
.pic img{transition: all 0.5s;-webkit-transition: all 0.5s}
.pic:hover img{transform:scale(1.05);-webkit-transform:scale(1.05);z-index: 0;}
#m_header, #m_footer, .w_hide,.banner .phoneimg{display: none;}
.am-list-news-more {
    text-align: center;
    margin-bottom: 2.4rem;
}

@media only screen and (min-width: 1442px) {
}
@media only screen and (max-width: 1200px) {
    .footer .main .ft_bl{margin-left: 6%;}
}
@media only screen and (max-width: 1024px) {
    #header, #h_footer, .m_hide,.banner .pcimg{display: none;}
    .main {
        max-width: 960px;
        width: 100%;
    }
    .h35{height: 2rem;}
    #m_header, #m_footer, .w_hide,.banner .phoneimg{display:block;width:100%;}
    .concent{padding-bottom: 2rem;padding-top: 2rem;}
    .banner{margin-top: 0px;}
    .menu-1{background: #154787;font-weight: bold;}
    .rt_tit{height:3.4rem; line-height:3.4rem;font-size:2rem;color:#000000;margin-top:15px; margin-bottom:14px;padding-left:3%;}
    .bt_back, .bt_back_li{margin-right: 0.8rem;margin-top: -48px;}
    .bt_back, .bt_back_li, .bt_back a, .bt_back_li a, .bt_back_new a{font-size: 1.6rem;}
	.wz .im img{width: 100%;}
    .ft_tel{font-size: 18px;color: #000000;line-height: 3.4rem;}
    .wz{padding: 0 3%;}
    .wz, .wz div, .wz li, .wz td, .wz p, .wz th{font-size:1.4rem;}

    .left_menu{bottom: 0;top: auto;left: 0;width: 100%;height: 70px;max-width: 960px;min-width: 60px;}
    .left_menu .lt_logo{position: absolute;top: 22px;left: 4%;width: 16%;height: auto;}
    .left_menu .lt_logo img{width: 40px;}
    .left_menu .mu{position: relative;top: 10px;left: 0;width: 100%;height: 70px;}
    .left_menu .mu a{position: relative;display: inline-block;width: 20%;line-height: 28px;font-size: 14px;}
    .left_menu .mu a img{width: 40px;}
    .left_menu .b{bottom: 4px;left: auto;width: 16%;font-size: 14px;color: #666666;right: 4%;line-height: 24px;}
    .left_menu .b span{color: #000000;font-size: 14px;}

    .sub_menu{width: 100%;}
    .sub_menu li{float: left;width: 30%;font-size: 16px;color: #000000;line-height: 74px;height: 74px;text-align: center;}
    .sub_menu li i{position: absolute;left: 50%;margin-left: -38px;}
    .sub_menu li .bt_p_ov{margin-top: 74px;}
    .sub_menu li .r_xx{height: 76px;}
    .sub_menu li, .sub_menu li a{font-size: 2rem;}
    .sub_menu li.hover, .sub_menu li.hover a{font-size: 2rem;}
    .sub_menu li.hover i{display: none;}

    .sub_tit{font-size: 2rem;margin-bottom: 4px;}

    /** 产品频道 **/
    .pro_pic {padding-left: 0;padding-top: 15px;padding-bottom: 40px;}

    .proc_li ul li{padding: 15px;}
    .proc_li ul li .am-gallery-item {position: relative;border: 1px #eeeeee solid;margin: 0px;}
    .proc_li ul li .am-gallery-item .am-gallery-title{position: absolute;left: 0;width: 50%;height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}
    .proc_li ul li .am-gallery-item .pc{float: right;width: 50%;}
    .pro_view_pic .banner_pViewPic{width: 100%;}
    .pro_view_pic .im{width: 90%;}
    .pro_view_pic .info{width: 94%;float: none;margin: auto;}
    .pro_view_pic .info .t{font-size: 20px;}
    .pro_view_pic .info .w{font-size: 14px;}
    .pro_view_pic .wz{margin-left: 0;}

    .m_proLi {background: #ffffff;}
    .m_proLi ul li{padding: 8px;border-bottom: 1px #eeeeee solid;}
    .m_proLi ul li .am-gallery-item {position: relative;}
    .m_proLi ul li .am-gallery-item .pc {float: left;width: 40%;max-width: 200px;}
    .m_proLi ul li .am-gallery-item .info {float: right;width: 45%;font-size: 16px;line-height: 28px;}
    .m_proLi ul li .am-gallery-item .am-gallery-title{text-transform: uppercase;font-size: 18px;}

    .footer .main .ft_bl{margin-left: 0;}
    .footer{background:#e8e8e9;width:100%;min-height: 150px;}
    .footer .main{padding-top: 16px;}
}
@media only screen and (max-width: 376px) {
  .pro_mu ul li .ptit{font-size:1rem;}
  .pro_mu ul li .r_xx{margin-top: 15px;}
  .am-menu-offcanvas1 .am-menu-toggle{top: -29px;}
}


